[Measure0]
Ptnum=3
ptx0=0.000
ptz0=200.000
ptx1=70.000
ptz1=165.000
rdus=35.000
drt=1	
Itemnum=3
itemxd0=-0.2
itemxu0=0.2
itemzd0=-0.2
itemzu0=0.2
mark0=1
itemxd1=-0.5
itemxu1=0.5
itemzd1=-0.5
itemzu1=0.5
mark1=4
itemxd2=-0.8
itemxu2=0.8
itemzd2=-0.8
itemzu2=0.8
mark2=8
[Count]
Count=1

